{
    "manifest_version": "1.0.21",
    "title": "WriteUp Content Writing",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/demo.eightheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Help",
            "screenshot": "screenshots\/help.jpg",
            "source": "templates\/help.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/help\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Order Service",
            "screenshot": "screenshots\/order-service.jpg",
            "source": "templates\/order-service.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/order-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Reviews",
            "screenshot": "screenshots\/reviews.jpg",
            "source": "templates\/reviews.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/reviews\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Post",
            "screenshot": "screenshots\/post.jpg",
            "source": "templates\/post.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/metform-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Quote",
            "screenshot": "screenshots\/metform-quote.jpg",
            "source": "templates\/metform-quote.json",
            "preview_url": "https:\/\/demo.eightheme.com\/writeup\/template-kit\/metform-quote\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "DethemeKit for Elementor",
            "version": "2.0.2",
            "file": "dethemekit-for-elementor\/detheme-kit.php",
            "author": "deTheme"
        },
        {
            "name": "MetForm",
            "version": "2.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.5.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.5.3",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "16.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/16.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 55272,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-indian-writer-using-laptop-computer-sittin-NM4EXZN"
        },
        {
            "filename": "17.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/17.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 48495,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/typing-on-laptop-PJ46GAT"
        },
        {
            "filename": "19.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/19-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/order-service.json",
                    "name": "Order Service"
                }
            ],
            "filesize": 138087,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/typing-on-keyboard-PCWCZT6"
        },
        {
            "filename": "18.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/18.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 62832,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-confident-young-arab-guy-sitting-at-hi-HYQR88F"
        },
        {
            "filename": "51.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/51.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 23427,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-going-to-work-4RM4CB3"
        },
        {
            "filename": "24.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/24.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 26036,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-man-talking-on-smartphone-while-sitting-at-EQB2EEP"
        },
        {
            "filename": "ad.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/ad.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 1383,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "lo1.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/lo1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 1745,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "lo2.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/lo2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 865,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "lo3.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/lo3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 1782,
            "dimensions": [
                180,
                80
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/minimal-logo-7SN4KP"
        },
        {
            "filename": "20.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/20-800x383.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 89762,
            "dimensions": [
                1500,
                718
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/technical-writer-typing-laptop-keyboard-closeup-of-GGKAGLT"
        },
        {
            "filename": "21.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/21.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 60669,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-indian-guy-attending-webinar-typing-on-lap-WJXT8EK"
        },
        {
            "filename": "23.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/23.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/help.json",
                    "name": "Help"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 54555,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/businessman-typing-CSXV43L"
        },
        {
            "filename": "22.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/22.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/help.json",
                    "name": "Help"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/post.json",
                    "name": "Post"
                }
            ],
            "filesize": 53466,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/typing-at-workplace-PAJ38EY"
        },
        {
            "filename": "24-1.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/24-1.jpg",
            "templates": [
                {
                    "source": "templates\/order-service.json",
                    "name": "Order Service"
                }
            ],
            "filesize": 73703,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-middle-eastern-businessman-typing-on-note-M2LSLNS"
        },
        {
            "filename": "26.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/26.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 69982,
            "dimensions": [
                800,
                533
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/businessman-typing-on-laptop-YLPFLBU"
        },
        {
            "filename": "25.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/25-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 77657,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/typing-in-office-875VXDJ"
        },
        {
            "filename": "50.jpg",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/50.jpg",
            "templates": [
                {
                    "source": "templates\/reviews.json",
                    "name": "Reviews"
                }
            ],
            "filesize": 23590,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businessman-sitting-in-office-reading-a-letter-P4JP3NA"
        },
        {
            "filename": "logo.png",
            "thumbnail_url": "https:\/\/demo.eightheme.com\/writeup\/wp-content\/uploads\/sites\/29\/2022\/09\/logo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 2959,
            "dimensions": [
                140,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}